Subject: I-D Action: draft-ietf-bier-lsr-non-mpls-extensions-00.txt

From: [email-masked]
Date: Tue, 01 Mar 2022 21:28:11 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Bit Indexed Explicit Replication WG of the IETF.

        Title           : LSR Extensions for BIER non-MPLS Encapsulation
        Authors         : Senthil Dhanaraj
                          Gang Yan
                          IJsbrand Wijnands
                          Peter Psenak
                          Zhaohui Zhang
                          Jingrong Xie
	Filename        : draft-ietf-bier-lsr-non-mpls-extensions-00.txt
	Pages           : 13
	Date            : 2022-03-01

Abstract:
   Bit Index Explicit Replication (BIER) is an architecture that
   provides multicast forwarding through a "BIER domain" without
   requiring intermediate routers to maintain multicast related per-flow
   state.  BIER can be supported in MPLS and non-MPLS networks.

   This document specifies the required extensions to the IS-IS, OSPFv2
   and OSPFv3 protocols for supporting BIER in non-MPLS networks using
   BIER non-MPLS encapsulation.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-bier-lsr-non-mpls-extensions/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-ietf-bier-lsr-non-mpls-extensions-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts